RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.3

Metanorma plugin for glossarist

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - March 01, 2024 (14.5 KB)
  2. 0.1.8 - November 29, 2023 (13.0 KB)
  3. 0.1.7 - July 12, 2023 (13.0 KB)
  4. 0.1.6 - July 06, 2023 (13.0 KB)
  5. 0.1.5 - July 05, 2023 (13.0 KB)
  6. 0.1.3 - June 27, 2023 (13.0 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (3):

asciidoctor ~> 2.0.0
glossarist >= 0
liquid ~> 5

Development 依赖 (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

业主:

推送:

作者:

  • Ribose Inc.

SHA 256 校验和:

e7bb2380efb6c6bb9e8cd71a3d965ea70c5f899a1439dcbec24f0325dbc37408

下载总量 34,881

这个版本 1,260

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 0

链接: